import { CourseThemeData } from '../structures/course-theme-data';

export function emptyCourseThemeDataFactory(): CourseThemeData {
  return {
      ID: 0,
      name: '',
      description: '',
      state: 'aktivni',
  }
}